Vulnerabilities in OpenSSL affect Power Hardware Management Console

Vulnerabilities in OpenSSL affect Power Hardware Management Console OpenSSL vulnerabilities were disclosed on March 19, 2015 by the OpenSSL Project. OpenSSL is used by Power Hardware Management Console (HMC). A fix is now available for HMC for the following vulnerabilities: CVE-2015-0209, CVE-2015-0286, CVE-2015-0287, CVE-2015-0288, CVE-2015-0289, CVE-2015-0292, CVE-2015-0293…

Read More

Multiple Security vulnerabilities in AIX OpenSSL

IBM SECURITY ADVISORY First Issued: The most recent version of this document is available here: http://aix.software.ibm.com/aix/efixes/security/openssl_advisory13.asc https://aix.software.ibm.com/aix/efixes/security/openssl_advisory13.asc ftp://aix.software.ibm.com/aix/efixes/security/openssl_advisory13.asc =============================================================================== VULNERABILITY SUMMARY 1. VULNERABILITY: AIX OpenSSL Denial of Service (memory corruption and application crash) via a malformed Elliptic Curve (EC) private-key file that is improperly handled during import PLATFORMS: AIX 5.3, 6.1 and 7.1 VIOS 2.2.*…

Read More